<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'az', version '3.6'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Qəbul edin və əlaqələr siyahısına əlavə edin';
$string['addcontact'] = 'Yeni contakt əlavə et';
$string['addcontactconfirm'] = '{$a} əlaqəsini siyahınıza əlavə etmək istəyirsiniz?';
$string['addtofavourites'] = 'Söbəti başladın';
$string['addtoyourcontacts'] = 'Əlaqələr siyahısına əlavə edin';
$string['ago'] = '{$a} əvvələ';
$string['allusers'] = 'Bütün istifadəçilərin bütün mesajları';
$string['backupmessageshelp'] = 'Əgər qoşulubsa mesajların mübadiləsi saytın avtomatik rezervləşdirilməsinə əlavə ediləcək';
$string['blockcontact'] = 'Bu kontaktdan gələn mesajları blokirovka et';
$string['blockedusers'] = 'Blokirovka edilmiş kontaktlar';
$string['blocknoncontacts'] = 'Mənim kontaktlarımın siyahısında olmayanlardan mesajları qəbul etmə';
$string['blockuser'] = 'İstifadəçini əngəlləyin';
$string['blockuserconfirm'] = '{$a} əngəlləmək istədiyinizə əminsiniz?';
$string['blockuserconfirmbutton'] = 'Blok';
$string['contactableprivacy'] = 'Bunlardan ismarıcları qəbul edin:';
$string['contactableprivacy_coursemember'] = 'Kurslarımdakı əlaqələrim və hər kəs';
$string['contactableprivacy_onlycontacts'] = 'Yalnız mənim əlaqələrim';
$string['contactableprivacy_site'] = 'Bu saytdakı hər kəs';
$string['contactblocked'] = 'Əlaqə əngəlləndi';
$string['contactrequestsent'] = 'Əlaqə sorğusu göndərildi';
$string['contacts'] = 'Kontaktlar';
$string['conversationactions'] = 'Söhbətin fəaliyyətlər menyusu';
$string['decline'] = 'Qəbul etməyin';
$string['deleteallconfirm'] = 'Bütöv söhbəti silmək istədiyinizə əminsiniz? Bu, onu söhbəti başqa iştirakçılar üçün silməyəcək.';
$string['deleteconversation'] = 'Söhbəti silin';
$string['disableall'] = 'Bildirişləri söndürün';
$string['disabled'] = 'Bu saytda mesajlar söndürülüb';
$string['emailtagline'] = 'Bu məktub Sizə "{$a->sitename}" saytında gələn mesajın kopiyasıdır. Cavab üçün {$a->url} keçidindən istifadə edin.';
$string['errorcallingprocessor'] = 'Çağırış səhvi prosessor tərəfindən təyin edildi';
$string['forced'] = 'Kilidləndi';
$string['groupconversations'] = 'Qrup';
$string['groupinfo'] = 'Qrup məlumatı';
$string['guestnoeditmessage'] = 'Qonaq məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['guestnoeditmessageother'] = 'Qonaq digər istifadəçilərdə məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['individualconversations'] = 'Məxfi';
$string['info'] = 'İstifadəçi məlumatı';
$string['isnotinyourcontacts'] = '{$a} əlaqələr siyahınızda yoxdur';
$string['loggedin'] = 'Saytdadır';
$string['loggedindescription'] = 'Mən saytda olanda';
$string['loggedoff'] = 'Saytda deyil';
$string['loggedoffdescription'] = 'Mən saytda olmayanda';
$string['message'] = 'Mesaj';
$string['messagepreferences'] = 'İsmarıc ayarlarfı';
$string['messages'] = 'Mesajlar';
$string['messagingdisabled'] = 'Bu saytda mesajların mübadiləsi söndürülüb, onların əvəzinə e-məktub göndəriləcək';
$string['newmessage'] = 'Yeni ismarıc';
$string['newonlymsg'] = 'Ancaq yenilərini göstər';
$string['nocontactrequests'] = 'Əlaqə üçün sorğular yoxdur';
$string['nocontactsgetstarted'] = 'Əlaqələr yoxdur';
$string['nofavourites'] = 'Başladılmış söhbətlər yoxdur';
$string['noframesjs'] = 'Sadə interfeysdən istifadə et';
$string['nogroupconversations'] = 'Qrup söhbətlər yoxdur';
$string['noindividualconversations'] = 'Məxfi söhbətlər yoxdur';
$string['nomessages'] = 'Yeni mesaj yoxdur';
$string['nomessagesfound'] = 'Mesaj tapılmadı';
$string['noncontacts'] = 'Əlaqələrsiz';
$string['noreply'] = 'Bu mesajı cavablandırmayın';
$string['notificationpreferences'] = 'Bildiriş ayarları';
$string['numparticipants'] = '{$a} iştirakçılar';
$string['offline'] = 'Saytda deyil';
$string['online'] = 'Saytdadır';
$string['pendingcontactrequests'] = '{$a} gözləyən əlaqə sorğusu var';
$string['removecontact'] = 'Kontaktı sil';
$string['removecontactconfirm'] = '{$a} əlaqələr siyahınızdan silmək istədiyinizə əminsiniz?';
$string['removefromfavourites'] = 'Söhbətin işarəsini qaldırın';
$string['removefromyourcontacts'] = 'Əlaqələrdən silin';
$string['requirecontacttomessage'] = 'Özünüzü əlaqə kimi əlavə etmək üçün {$a} sorğusu göndərin ki, onlara ismarıc yaza biləsiniz.';
$string['searchcombined'] = 'İstifadəçilərin və mesajların axtarışı';
$string['searchmessages'] = 'Mesajların axtarışı';
$string['send'] = 'Göndərin';
$string['sendcontactrequest'] = 'Əlaqə sorğusu göndərin';
$string['sendmessage'] = 'Mesaj göndər';
$string['sendmessageto'] = '{$a} üçün mesaj göndər';
$string['sendmessagetopopup'] = '{$a} üçün mesaj göndər - yeni pəncərədə';
$string['settings'] = 'Sazlama parametrləri';
$string['unabletomessage'] = 'Bu istifadəçiyə ismarıc yazmanız mümkün deyil';
$string['unblockcontact'] = 'Bu kontakdan gələn mesajlara qoyulan qadağanı götür';
$string['unblockuser'] = 'İstifadəçi üzərindəki əngəli qaldırın';
$string['unblockuserconfirm'] = '{$a} üzərindəki əngəli qaldırmaq istədiyinizə əminsiniz?';
$string['unreadconversations'] = '{$a} oxunmamış söhbətlər var';
$string['unreadmessages'] = 'Oxunmamış {$a} ismarıc var';
$string['unreadnewmessage'] = '{$a} istifadiçədən gələn yeni mesaj';
$string['unreadnotification'] = 'Oxunmamış bildirişlər: {$a}';
$string['useentertosend'] = 'Enter ilə göndərin';
$string['userisblockingyou'] = 'İstifadəçi sizdən gedən mesajları blokirovka edib';
$string['userisblockingyounoncontact'] = 'Bu istifadəçi ancaq onun kontakt siyahısında olanlardan mesajları qəbul edir. Siz hal-hazırda siyahıda deyilsiniz.';
$string['userwouldliketocontactyou'] = '{$a} sizinlə əlaqə saxlamaq istəyir';
$string['wouldliketocontactyou'] = 'Sizinlə əlaqə saxlamaq istərdim';
$string['you'] = 'Siz:';
$string['youhaveblockeduser'] = 'Siz bu istifadəçini əngəlləmisiniz.';
$string['yourcontactrequestpending'] = 'Sizin əlaqə sorğunuz {$a} ilə gözləmədədir';
