<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'az', version '3.6'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Fəaliyyət';
$string['add'] = 'Qeyd əlavə et';
$string['addcomment'] = 'Şərh əlavə et';
$string['addentries'] = 'Qeydlər əlavə et';
$string['addtemplate'] = 'Şablon əlavə et';
$string['advancedsearch'] = 'Genişləndirilmiş axtarış';
$string['allowcomments'] = 'Yzılara şərhə icazə verilir';
$string['alttext'] = 'Müvafiq mətn';
$string['approve'] = 'Təsdiqlə';
$string['approved'] = 'Təsdiqləndi';
$string['areacontent'] = 'Sahələr';
$string['ascending'] = 'Artan sırayla';
$string['asearchtemplate'] = 'Genişləndirilmiş Axtarış şablonu';
$string['atmaxentry'] = 'Siz maksimal sayda qeyd əlavə etdiniz!';
$string['authorfirstname'] = 'Müəllifin adı';
$string['authorlastname'] = 'Müəllifin Soyadı';
$string['autogenallforms'] = 'Bütün şablonları susma rejimi ilə yarat';
$string['autolinkurl'] = 'Avtomatik linkə çevir';
$string['availablefromdate'] = '...dən etibarən əlyetərlidir';
$string['availabletags'] = 'Əlyetərli teqlər';
$string['availabletags_help'] = 'Teqlər - qeydlərə baxış və ya redaktəsi zamanı redaktə düyməsi kimi verilənlər və ya digər elementlərlə əvəzlənəcək verilənlər bazasının şablonundaki əvəzetmələrdir.

Sahələr aşağıdaki formata malik olmalıdır:[[sahəadı]]. Bütün digər teqlər isə ##sometag## formatında olmalıdır.

Cari şablonda yalnız "Əlyetərli teqlər" siyahısındaki teqlərdən istifadə oluna bilər.';
$string['availabletodate'] = '...dək etibarlıdır';
$string['blank'] = 'Boş';
$string['buttons'] = 'Fəaliyyət';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Ləğv et';
$string['cannotaccesspresentsother'] = 'Sizə digər istifadəçilərdən girişə icazə verilmir';
$string['cannotadd'] = 'Qeyd əlavə edə bilməzsiniz!';
$string['cannotdeletepreset'] = 'Silinmə səhvi!';
$string['checkbox'] = 'Bayraqlar';
$string['chooseexportfields'] = 'Eksportlaşdırmaq istədiyiniz sahənləri seçin:';
$string['chooseexportformat'] = 'Eksportlaşdırmaq istədiyiniz sahəni seçin:';
$string['chooseorupload'] = 'Faylı seçin';
$string['columns'] = 'sütunlar';
$string['comment'] = 'Şərh';
$string['commentdeleted'] = 'Şərh Silindi';
$string['commentempty'] = 'Şərh boş idi';
$string['comments'] = 'Şərhlər';
$string['commentsaved'] = 'Şərh yadda saxlanıldı';
$string['commentsn'] = '{$a} şərh(lər)';
$string['commentsoff'] = 'Şərh parametri işə salınmamışdır';
$string['configenablerssfeeds'] = 'Bu parametr RSS lenlərini bütün verilənlıər bazası üçün memken edəcək. Bunun üçün siz lentləri hər bir verilənlər bazası üşün tənzimləmələrdə əllə işə salmalısınız';
$string['confirmdeletefield'] = 'Bu sahəni silməkdə əminsiniz?';
$string['confirmdeleterecord'] = 'Bu qeydi pozmaqda əminsiniz?';
$string['csstemplate'] = 'CSS şablonu';
$string['csvfailed'] = 'CSV faylının məlumatı oxumaq mümkün olmadı';
$string['csvfile'] = 'CSV faylı';
$string['csvimport'] = 'CSV faylının importu';
$string['csvimport_help'] = 'Qeydlər birinci xətt, sonra isə hər bir xəttə bir qeyd olmaqla məlumat gələn fayl adlarının siyahısı ilə birlikdə boş mətn faylı vasitəsilə import ola bilər';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym>';
$string['data:approve'] = 'Təsdiqlənməmiş qeydləri təsdiqlə';
$string['data:comment'] = 'Şərh yaz';
$string['data:exportallentries'] = 'Bütün baza qeydlərini eksport et';
$string['data:exportentry'] = 'Bir baza qeydini eksport et';
$string['data:exportownentry'] = 'Öz bazanızın qeydini eksport et';
$string['data:managecomments'] = 'Şərhləri idarə et';
$string['data:manageentries'] = 'Qeydləri idarə et';
$string['data:managetemplates'] = 'Şablonları idarə et';
$string['data:manageuserpresets'] = 'Şablon tənzimləmələrini idarə et';
$string['data:rate'] = 'Qeydləri qiymətləndir';
$string['data:readentry'] = 'Qeydləri oxu';
$string['data:viewallratings'] = 'Fərdlər tərəfindən verilən qiymətlərə bax';
$string['data:viewalluserpresets'] = 'Bütün istifadəçilərdən presetlərə bax';
$string['data:viewanyrating'] = 'İstənilən kəsdən qəbul edilmiş yekun qiymətlərə bax';
$string['data:viewentry'] = 'Qeydləri göstər';
$string['data:viewrating'] = 'Aldığınız yekun qiymətləri göstər';
$string['data:writeentry'] = 'Qeydlər et';
$string['date'] = 'Tarix';
$string['dateentered'] = 'Əlavə edilmə tarixi';
$string['defaultfielddelimiter'] = '(susma rejimi - vergül)';
$string['defaultfieldenclosure'] = '(susma rejimi - yoxdur)';
$string['defaultsortfield'] = 'Susma rejimilə sıralamadan sahəsi';
$string['delete'] = 'Sil';
$string['deleteallentries'] = 'Bütün qeydləri sil';
$string['deletecomment'] = 'Bu şərhi silməkdə əminsiniz?';
$string['deleted'] = 'Silindi';
$string['deletefield'] = 'Mövcud sahəni sil';
$string['deletenotenrolled'] = 'Rolsun istifadəçi qeydlərini sil';
$string['deletewarning'] = 'Bu qurğunu silməkdə əminsiniz?';
$string['descending'] = 'Azalma sırasıyla';
$string['directorynotapreset'] = '{$a->directory} aşkarlanmadı: {$a->missing_files} faylı yoxdur';
$string['disapprove'] = 'Təsdiqi ləğv edin';
$string['download'] = 'Yüklə';
$string['edit'] = 'Redaktə et';
$string['editcomment'] = 'Şərhləri redaktə et';
$string['editentry'] = 'Qeydi redaktə et';
$string['editordisable'] = 'Redaktor pararametrini söndür';
$string['editorenable'] = 'Redaktor pararametrini işə sal';
$string['emptyadd'] = 'Əlavə edilmə şablonu boşdur, susma rejimi ilə forma yaradılır';
$string['emptyaddform'] = 'Siz heç bir sahəni doldurmamısınız';
$string['entries'] = 'Qeydlər';
$string['entrieslefttoadd'] = 'Siz daha çox {$a->entriesleft} qeydlər etməlisiniz ki, digər iştirakçıların qeydlərinə baxa biləsiniz';
$string['entrieslefttoaddtoview'] = 'Siz daha çox {$a->entrieslefttoview} qeydlər etməlisiniz ki, digər iştirakçıların qeydlərinə baxa biləsiniz';
$string['entry'] = 'Qeyd';
$string['entrysaved'] = 'Sizin qeydiniz yadda saxlanıldı';
$string['errormustbeteacher'] = 'Bu səhifə ilə işləmək üçün müəllim olmalısınız';
$string['errormustsupplyvalue'] = 'Siz burada bir dəyər göstərməlisiniz.';
$string['errorpresetexists'] = 'Seçilmiş adla artıq qurğu mövcuddur';
$string['example'] = 'Verilənlər bazası modul nümunəsi';
$string['excel'] = 'Excel';
$string['expired'] = 'Üzr istəyirik, bu fəaliyyət {$a}-da söndürülüb və artıq əlyetərli deyil';
$string['export'] = 'Eksportlaşdırılsın';
$string['exportaszip'] = 'ZİP-də eksportlaşdırılsın';
$string['exportaszip_help'] = 'Bu sizə şablonları kompyuterə yükləməyə imkan verir. Onları daha sonra Zip arxivindən importla verilənlər bazasında yekləmək olar';
$string['exportedtozip'] = 'Müvəqqəti ZİP-ə eksportlandı...';
$string['exportentries'] = 'Eksport qeydləri';
$string['exportownentries'] = 'Yalnız öz qeydləriniz eksportlansın?  ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Qurğunun silinmə səhvi';
$string['fieldadded'] = 'Sahə əlavə edildi';
$string['fieldallowautolink'] = 'Avtolinkə icazə ver';
$string['fielddeleted'] = 'Sahə silindi';
$string['fielddelimiter'] = 'Sahə ayırıcıları';
$string['fielddescription'] = 'Sahənin təsviri';
$string['fieldenclosure'] = 'Sahə sonluğunun simvolu';
$string['fieldheight'] = 'Hündürlük';
$string['fieldheightlistview'] = 'Baxlıma siyahısının hündürlüyü';
$string['fieldheightsingleview'] = 'Bir qeydə keçirilən baxışın hündürlüyü';
$string['fieldids'] = 'Sahə İP-si';
$string['fieldmappings'] = 'Sahələrin görünməsi';
$string['fieldmappings_help'] = 'Bu menyu Sizə mövcud verilənlər bazasından məlumatları yadda saxlamağa imkan verir. Məlumatların yeni sahədə yadda saxlanılması üçün siz məlumat siyahısındaki yeni sahədədə qiymət seçməlisiniz. İstənilən sahəni boş saxlamaq olar. Yeni sahədə göstərilməyən istənilən köhnə sahə itiriləcək və bütün məlumatlar silinəcəkdir.

Siz yalnız eyni növ sahəni seçə bilərsiniz. Bu üsulla hər bir aşağı sahənin fərqli sahəsi olacaqdır. Bir yeni sahədən artıq sahədə köhnə sahəni göstərməyə çalışmayın.';
$string['fieldname'] = 'Sahənin adı';
$string['fieldnotmatched'] = 'Sizin  faylınızın növbəti sahələri aşağıdaki verilənlər bazasında tanınmış: {$a}';
$string['fieldoptions'] = 'Seçim (hər bir sətirə bir ədəd)';
$string['fields'] = 'Sahələr';
$string['fieldupdated'] = 'Sahə yeniləndi';
$string['fieldwidth'] = 'En';
$string['fieldwidthlistview'] = 'Siyahıya baxışın eni';
$string['fieldwidthsingleview'] = 'Bir qeyd baxışının eni';
$string['file'] = 'Fayl';
$string['fileencoding'] = 'Kodlaşma';
$string['filesnotgenerated'] = 'Bütün faylları yaradılmadı: {$a}';
$string['filtername'] = 'Verilənlər bazasının Avtolinki';
$string['footer'] = 'Aşağı kolontitul';
$string['forcelinkname'] = 'Linkin məcburi adı';
$string['foundnorecords'] = 'Heç bir qeyd aşkarlanmadı (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Qeyd aşkarlandı: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'ZİP arxivindən importlamaq';
$string['fromfile_help'] = 'ZİP arxivindən importlama kompyuterinizdə əvvəlcədən yadda saxlanılan faylların verilənlər bazasına yekləmək üçün istifadə olunur.';
$string['generateerror'] = 'Bütün fayllar yaradılmayıb!';
$string['header'] = 'Başlıq';
$string['headeraddtemplate'] = 'Qeydlərin redaktə interfeysinin təyin olunmas';
$string['headerasearchtemplate'] = 'Genişləndirilmiş axtarış interfeysini təyin et';
$string['headercsstemplate'] = 'Lokal CRR stillətin şablonlar üçün təyin olunması';
$string['headerjstemplate'] = 'Digər şablonlar üçün istifadə olunan Javascrtipt funksiyalarının təyin olunması';
$string['headerlisttemplate'] = 'Qeyd siyahısına baxış interfeysinin təyin olunması';
$string['headerrsstemplate'] = 'RSS lent strukturunun təyin olunması';
$string['headersingletemplate'] = 'Bir qeyd üçün baxış interfeysinin təyin olunması';
$string['importentries'] = 'İmport qeydləri';
$string['importsuccess'] = 'Qurğu müvəffəqiyyətlə tədbiq olundu';
$string['insufficiententries'] = 'verilənlər basasına baxmaq üçün daha çox qeyd əlavə edilməlidir';
$string['intro'] = 'Giriş';
$string['invalidaccess'] = 'Bu səhifəyə düzgün girilməyib';
$string['invalidfieldid'] = 'Sahə İD-i səhvdir';
$string['invalidfieldname'] = 'Bu sahə üçün zəhmət olmasa başqa ad seçin';
$string['invalidfieldtype'] = 'Sahə növü səhvdir';
$string['invalidid'] = 'Məlumatların İD-i səhvdir';
$string['invalidpreset'] = '{$a} qurğu deyil';
$string['invalidrecord'] = 'Qeyd səhvdir';
$string['invalidurl'] = 'Qeyd etdiyiniz link səhvdir';
$string['jstemplate'] = 'Javascript şablonu';
$string['latitude'] = 'En';
$string['latlong'] = 'En/uzunluq';
$string['latlongboth'] = 'Həm uzunluq hən də en dairələri göstərilməlidir.';
$string['latlongdownloadallhint'] = 'Bütün qeydləri KML formatında yüklə';
$string['latlongkmllabelling'] = 'Qeydlərin KML fayllarındaki görünüşü (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Servislər üçün linklərin avtomatik yaradılması';
$string['latlongotherfields'] = 'Digər sahələr';
$string['list'] = 'Siyahıya bax';
$string['listtemplate'] = 'Siyahı şablonu';
$string['longitude'] = 'Uzunluq';
$string['mapexistingfield'] = '{$a}-a köçür';
$string['mapnewfield'] = 'Yeni sahə yarat';
$string['mappingwarning'] = 'Yenilərlə müqayisə olunmayan bütün köhnə parollar məlumatlarla birlikdə silinəcəkdir';
$string['maxentries'] = 'Maksimum qeydlər';
$string['maxentries_help'] = 'Tələbə üçün icazə verilən qeydlərin maksimal sayı';
$string['maxsize'] = 'Maksimal ölçü';
$string['menu'] = 'Münyu';
$string['menuchoose'] = 'Seç...';
$string['missingdata'] = 'sahə sinifi üçün məlumat id-si və ya obyekt təmin edilməlidir';
$string['missingfield'] = 'Proqramçı səhvi: Sahə sinfini təyin edərkən sahə və ya məlumatı müəyyənləşdirməlisiniz.';
$string['modulename'] = 'Verilənlər bazası';
$string['modulename_help'] = 'Verilənlər bazasının fəaliyyət modulu iştirakçılara qeydlərin yaradılması, saxlanılma və axtarışı üçün imkan verir. Bu qeydlərin format və strukturu emək olar ki, qeyri-məhduddur. Buraya şəkillər, fayllar, URlllər, rəqəmlər və mətnlər daxil ola bilər.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Verilənlər bazası';
$string['more'] = 'Ətraflı';
$string['moreurl'] = 'Daha çox linklər';
$string['movezipfailed'] = 'Zip-köçürmək mümkün deyil';
$string['multientry'] = 'Təkrarlanan qeydlər';
$string['multimenu'] = 'Menyu (bir neçə seçimli)';
$string['multipletags'] = 'Təkrarlanan teqlər aşkarlandı! Şablon yadda saxlanılmayıb';
$string['newentry'] = 'Yeni qeyd';
$string['newfield'] = 'Yeni sahə yarat';
$string['newfield_help'] = 'Bu səhifədə siz verilənlər bazanızın tərkib hissəsinə çevriləcək sahəni yarada bilərsiniz.
Hər bir sahəyə müxtəlif növ məlumat daxildir.';
$string['noaccess'] = 'Sizin bu səhifəyə daxil olmağa icazəniz yoxdur';
$string['nodefinedfields'] = 'Yeni qurğunun sahəsi təyin olunmayıb!';
$string['nofieldcontent'] = 'Sahə məzmunu aşkarlanmadı';
$string['nofieldindatabase'] = 'Verilmiş məlumat bazası üçün heç bir sahə təyin olunmayıb';
$string['nolisttemplate'] = 'Siyahı şablonu hələ təyin olunmayıb';
$string['nomatch'] = 'Uyğun qeyd aşkarlanmadı';
$string['nomaximum'] = 'Maksimum təyin olunmayıb';
$string['norecords'] = 'Verilənlər bazasında qeyd yoxdur';
$string['nosingletemplate'] = 'Bir qeydin şablonu hələ təyin oluinmayıb';
$string['notapproved'] = 'Qeyd hələ təsdiqlənməyib';
$string['notopenyet'] = 'Üzr istəyirik, bu fəaliyyət {$a}-dək əlyetərli deyil';
$string['number'] = 'Say';
$string['numberrssarticles'] = 'RSS lenti';
$string['numnotapproved'] = 'Təsdiqləmə gözlənilir';
$string['numrecords'] = '{$a} qeydləri';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Qısa təsvir (məcburi deyil)';
$string['optionalfilename'] = 'Faylın adı (məcburi deyil)';
$string['other'] = 'Digər';
$string['overrwritedesc'] = 'Əgər mövcuddursa qurğu yenidən yazılsın';
$string['overwrite'] = 'Yenidən yaz';
$string['overwritesettings'] = 'Cari qurğunu yenidən yaz';
$string['page-mod-data-x'] = 'İstənilən verilənər bazası fəaliyyətinin modul səhifəsi';
$string['pagesize'] = 'Bir səhifənin qeydi';
$string['participants'] = 'İştirakçılar';
$string['picture'] = 'Şəkil';
$string['pleaseaddsome'] = 'Zəhmət olmasa, aşağı menyu vasitəsilə və ya  <a href="{$a}">qurğulardan birini seçməklə</a> sahə yaradın';
$string['pluginadministration'] = 'Verilənlər bazasının fəaliyyət administrasiyası';
$string['pluginname'] = 'Verilənlər bazası';
$string['portfolionotfile'] = 'fayldan çox portofiloya eksport et (yalnız csv və leap2a)';
$string['presetinfo'] = 'Qurğu kimi yaddaşda saxlasanız bu şablon nəşr olunacaq. Digər istifadəçilər bunu öz verilənlər bazasında istifadə edə biləcəklər.';
$string['presets'] = 'Əvvəlcədən quraşdırılmış qurğular';
$string['radiobutton'] = 'Radio düymələr';
$string['recordapproved'] = 'Qeyd təsdiqlənmişdir';
$string['recorddeleted'] = 'Qeyd silinmişdir';
$string['recorddisapproved'] = 'Qeydin təsdiqini ləğv edin';
$string['recordsnotsaved'] = 'Heç bir qeyd yadda saxlanılmadı. Zəhmət olmasa, yüklənən faylın formatını yoxlayın';
$string['recordssaved'] = 'Qeydlər yadda saxlanıldı';
$string['requireapproval'] = 'Təsdiqləmə tələb olunur?';
$string['requireapproval_help'] = 'Tələbələrə göstərmədən öncə müəllimlərin qeydləri təsdiqlənməlidirmi? Bu lazımsız məzmunların filtrdən keçirilməsi üçün faydalıdır.';
$string['requiredentries'] = 'Tələb olunan qeydlər';
$string['requiredentries_help'] = 'Fəaliyyət tamamlanmış hesab olunanadək tələbənin daxil edə biləcəyi qeydlərin sayı.';
$string['requiredentriestoview'] = 'Baxış keçirməzdən öncə tələb olunan qeydlər';
$string['requiredentriestoview_help'] = 'Digər tələbələrin baxa biləcəyi qeydlərin sayı.

Qeyd: iştirakçının istənilən qeydə baxış keçirməzdən öncə ondan daxil edilməsi tələb olunan qeydlərin sayı';
$string['resetsettings'] = '';
$string['rows'] = 'Sətirlər';
$string['rssglobaldisabled'] = 'Söndürülmüşdür. Saytın konfiqurasiyasına bax';
$string['rsstemplate'] = 'RSS şablonu';
$string['rsstitletemplate'] = 'RSS başlığının şablonu';
$string['save'] = 'Yadda saxla';
$string['saveandadd'] = 'Yadda saxla və digərini əlavə et';
$string['saveandview'] = 'Yadda saxla və bax';
$string['saveaspreset'] = 'Qurğu kimi yadda saxla';
$string['saveaspreset_help'] = 'Qurğu kimi yadda saxlanıldıqda, şablon əvvəlcədən quraşdırılmış qurğular başlıq kimi yaddaşda saxlanılır. Onlardan saytdaki istənilən şəxs istifadə edə bilər. Onları istənilən zaman silə bilərsiniz.';
$string['savesettings'] = 'Tənzimləmələri yadda saxla';
$string['savesuccess'] = 'Müvəffəqiyyətlə yadda saxlanıldı. Sizin qurğu artıq bütün sayt üzrə əlyetərli olacaqdır.';
$string['savetemplate'] = 'Şablonu yadda saxla';
$string['search'] = 'Axtarış';
$string['selectedrequired'] = 'Bütün qeydlərin seçimi tələb olunur';
$string['showall'] = 'Bütün qeydləri göstər';
$string['single'] = 'Bir qeydi göstər';
$string['singletemplate'] = 'Bir qeyd üçün şablon';
$string['subplugintype_datafield'] = 'Verilənlər bazası sahəsinin növü';
$string['subplugintype_datafield_plural'] = 'Verilənlər bazası sahəsinin növləri';
$string['subplugintype_datapreset'] = 'Qurğu';
$string['subplugintype_datapreset_plural'] = 'Qurğular';
$string['tagarea_data_records'] = 'Verilənlərin yazılması';
$string['tags'] = 'Teqlər';
$string['teachersandstudents'] = '{$a->teachers} və {$a->students}';
$string['templates'] = 'Şablonlar';
$string['templatesaved'] = 'Şablon yadda saxlanıldı';
$string['text'] = 'Mətn sahəsi';
$string['textarea'] = 'Mətn oblastı';
$string['timeadded'] = 'Zaman əlavə olundu';
$string['timemodified'] = 'Zaman dəyişdirildi';
$string['todatabase'] = 'bu verilənlər bazasına...';
$string['type'] = 'Sahə növü';
$string['undefinedprocessactionmethod'] = 'Data_Preset-də  "{$a}" fəaliyyəti üçün heç bir üsul təyin olunmayıb.';
$string['unsupportedexport'] = '({$a->fieldtype}) eksport oluna bilmir';
$string['updatefield'] = 'Mövcud sahəni yenilə';
$string['uploadfile'] = 'Faylı yüklə';
$string['uploadrecords'] = 'Fayldan qeydləri yüklə';
$string['uploadrecords_help'] = 'Qeydlər mətn faylları vasitəsilə yenilənə bilər. Faylların formatı aşağıdaki kimi olmalıdır:

*Hər bir sətirə bir qeyd daxil olmalıdır
*Hər bir qeyd vergüllə ayrılmış (və ya ayırıcılarla) məlumatlardan ibarət olmalıdır
*Birinci qeydə qalan faylın formatını müəyyən edən sahə adlarıın siyahısı daxil olmalıdır

Sahə əlavəsi hər bir qeyddəki hər faylı əhatə edən xarakterdir. O adətən quraşdırılmır.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Axtarışa daxil edin.';
$string['usestandard'] = 'Qurğudan istifadə et';
$string['usestandard_help'] = 'bütün sayt üzrə əvvəlcədən quraşdırılmış qurğudan istifadə etmək olar. Onu siyahıdan seçin. ("qurğu kimi yadda saxla" parametrindən istifadə edərək qurğunu siyahıya əlavə etmisinizsə, sizin onu silmək funksiyanız var)';
$string['viewfromdate'] = 'Yalnız ....dan oxu';
$string['viewtodate'] = 'Yalnız ....dək oxu';
$string['wrongdataid'] = 'Yalnız məlumat id-si göstərilmişdir';
